IMAGE_TYPE     SKY
GAIN           1.0
WELL_CAPACITY  0
SATUR_LEVEL    10000000000
READOUT_NOISE  12.7
EXPOSURE_TIME  30.0
MAG_ZEROPOINT  28.4762158877359
PIXEL_SIZE     0.20
PSF_TYPE       FILE
PSF_NAME       ./755161_141_r_psf.fits
SEEING_FWHM    0.83
AUREOLE_RADIUS 0
PSF_OVERSAMP   1
M1_DIAMETER    8.40
M2_DIAMETER    3.42
WAVELENGTH     0.623119
BACK_MAG       99.00
STARCOUNT_ZP   0
VERBOSE_TYPE   FULL
NTHREADS       1
LISTCOORD_TYPE PIXEL
IMAGE_NAME     egg-lsst-r-sci.fits
IMAGE_SIZE     4889,4932
IMAGE_HEADER   egg-lsst-r-hdr.txt
